/*
 * generated by Xtext 2.23.0
 */
package es.uca.webservices.testgen.parsers.spec.xtext.validation;


/**
 * This class contains custom validation rules. 
 *
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#validation
 */
public class TestSpecValidator extends AbstractTestSpecValidator {
	
//	public static final String INVALID_NAME = "invalidName";
//
//	@Check
//	public void checkGreetingStartsWithCapital(Greeting greeting) {
//		if (!Character.isUpperCase(greeting.getName().charAt(0))) {
//			warning("Name should start with a capital",
//					TestSpecPackage.Literals.GREETING__NAME,
//					INVALID_NAME);
//		}
//	}
	
}
